/**



 * This typography file is included in the WYSIWYG editor



 */



.typography * {



	font-family:Arial, Helvetica, sans-serif;

		font-size:12px;





}



.typography blockquote {



	margin-left:20px;



}



.typography hr{



color:#008000;

width:90%;



}



.typography p,



.typography ul li,



.typography ol li,



.typography a {



	color:#333;



	line-height:1.5em;



}



.typography p {



	margin-bottom:5px;



}











/** CMS LIST STYLES **/



.typography ul,



.typography ol {



	margin-left:10px;





}



	.typography ul li,



	.typography ol li {



		margin:0px 10px;



		line-height:1.4em;



	}



		.typography ul li {


		}



		.typography ol li {


    }



/* HEADER STYLES */







.typography h1,



.typography h2,



.typography h3,



.typography h4 {

   border-bottom:1px solid #AAB1B7;

   display:block;

	margin-bottom:14px;

	color:#000000;



}



.typography h1,



.typography h4 {



	font-weight:bold;



}



.typography h2 {



	font-weight:normal;



}



	.typography h1 {



		font-size:20px;



	}



	.typography h2 {



		font-size:16px;



	}



	.typography h3 {



		



	}



	.typography h4 {



		



	}







/* LINK STYLES */



.typography a {



	color:#008000;



  font-size:1em;



  text-decoration:none;



}



	.typography a:hover {



		text-decoration:underline;

		color:#333333;



	}



	



	



.typography table {



	font-size:1.1em;



}



	.typography table tr td {



		padding:3px 5px;



	}







	



/* WYSIWYG EDITOR ALIGNMENT CLASSES */



.typography .left {



	text-align:left;



}



.typography .center {



	text-align:center;



}



.typography .right {



	text-align:right;



}



.typography img.right {



	float:right;



}



.typography img.left {



	float:left;



}





.typography .blackheading {
		color:black;
	font-weight:bold;
	border:none;
}

.typography p.MsoNormal, .typography p.MsoBodyText {

	margin: 0;

}

.typography p.Intro {

color:#333333;

font-size:16px;

line-height:20px;

font-weight:bold;

}

.typography p.GreenHeading{

color:#008000;

font-weight:bold;

}